std::is_nothrow_copy_assignable< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_nothrow_assignable_impl< __add_lval_ref_t< _Tp >, __add_lval_ref_t< const _Tp > >.

## Detailed Description

template<typename _Tp>
struct std::is_nothrow_copy_assignable< _Tp >

is_nothrow_copy_assignable

Definition at line 1267 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits